class SendTransactionStep1ResponseModel {
  int notificationId = 0;

  SendTransactionStep1ResponseModel({
    this.notificationId = 0,
  });

  factory SendTransactionStep1ResponseModel.fromMap(Map<String, dynamic> json) {
    return SendTransactionStep1ResponseModel(
      notificationId: json['notificationId'] ?? 0,
    );
  }

  Map<String, dynamic> toMap() {
    return {
      'notificationId': notificationId,
    };
  }

  @override
  String toString() {
    return 'SendTransactionStep1ResponseModel{notificationId: $notificationId}';
  }
}
